
.new {
  font-size: 15px;
  color: #FFFFFF;
  background-color: #FF0000;
  padding: 2px 4px 0px 4px;
  margin: 0px 0px 0px 13px;
}
#page_left {
  float: left;
  text-align: left;
  padding: 0px 0px 0px 0px;
}
#page_right {
  float: right;
  text-align: right;
  padding: 0px 0px 0px 0px;
}

.btn_contact {
  width: 540px;
  background-color: #234266;
  color: #FFFFFF;
  font-size: 22px;
  text-align: center;
  padding: 10px 0px 10px 0px;
  margin: -35px 0px 60px 250px;
}
.btn_contact a:link {
  text-decoration: none;
  color: #FFFFFF;
}
.btn_contact a:visited {
  text-decoration: none;
  color: #FFFFFF;
}
.btn_contact a:active {
  text-decoration: none;
  color: #FFFFFF;
}
.btn_contact a:hover {
  text-decoration: underline;
  color: #0000FF;
}


